Subject: bug#7661: docs: typo in documentation about python extension modules?

From: Stefano Lattarini <[email-masked]>
Date: Fri, 17 Dec 2010 14:51:12 +0100

In the section "10.5 Python" of the manual, there is this example,
which seems wrong (but I'm not sure, that's why I'm asking):

  pyexecdir
      This is the directory where Python extension modules (shared
      libraries) should be installed. An extension module written in
      C could be declared as follows to Automake:

          pyexec_LTLIBRARIES = quaternion.la
          quaternion_SOURCES = quaternion.c support.c support.h
          quaternion_la_LDFLAGS = -avoid-version -module

      ...

Shouldn't `quaternion_la_SOURCES' be used instead of `quaternion_SOURCES'?

Regards,
  Stefano